de: 286 translated messages, 3 fuzzy translations, 7 untranslated messages.
el: 287 translated messages, 2 fuzzy translations, 7 untranslated messages.
es: 294 translated messages, 1 fuzzy translation, 1 untranslated message.
fr: 286 translated messages, 3 fuzzy translations, 7 untranslated messages.
hu: 286 translated messages, 3 fuzzy translations, 7 untranslated messages.
nl: 128 translated messages, 50 fuzzy translations, 118 untranslated messages.
ro: 48 translated messages, 61 fuzzy translations, 187 untranslated messages.
ru: 89 translated messages, 48 fuzzy translations, 159 untranslated messages.
